spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQLDialect
spring.datasource.url=jdbc:mysql://localhost:3306/fare_spring?useSSL=false&serverTimezone=UTC
spring.datasource.username=root
spring.datasource.password=Vilagbeke2020
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver

fare.service.name= Fare Service
server.port=1234